h3 {color:#062445;}
*{color:#062445;}
a {color:#062445;}
a:hover {color:#062445;}
body {background-color:#fff;}
#mainDiv { background-color: #fff ;}
.HorMenu { border-top:1px solid #999999; border-bottom:1px solid #999999; background: url(/site-images/button.png) no-repeat; }
.HorMenu li { border-color:1px solid #fff;}
.HorMenu li a {color:#fff; text-decoration:none;}
#reg { border-color:1px solid #fff;}
#card_menu {border-bottom:1px solid #999; background-color: #F8F8F8 ;}
#exit {color:#999;}
.mainTableRightTdDiv  { border:1px solid #999; background-color: #F8F8F8}
.searchFormTable input ,select {border:1px solid #999;}
.desc {color:#999;} 
.mainUsersPic img , .mainUsersPicSmall  img  {border:1px solid #999; }
.mainUsersPic a , .mainUsersPicSmall a {color:#990066;}
.mainUsersPic a:hover , .mainUsersPicSmall a:hover {color:#990066;}
.top_10_gray_samp {color:#999;}
.sronline samp {color:#990066;}			
#user_cPhotocontainer img {border:1px solid #999;}
.top_photos_rating img {border:1px solid #999; }
#user_cgrey {color:#999;}
.online {border:none;}

/*********************  buttons ******************/
.enter_input_b ,.input_register_b , .input_find_b  , .input_edit_save {border-color: #999; background: url(/site-images/button.png) no-repeat; color:#fff;}
